.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-32f04029-b5a3-b4cb-d5f3-3767f939892c {
display: none !important;
}
.lfr-layout-structure-item-28d5f0b3-a22a-87ad-f2f0-f027ffbeac8e {
display: none !important;
}
.lfr-layout-structure-item-710905fe-6ead-562e-335d-d238315b23a6 {
display: none !important;
}
